.version.book_how_to_go_boating_and_where_about_the_author /* version checker */
{
	color: #000013;
	background-color: #CC6C57;
}

.html
{
	background-color: #A67C52;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4849px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -394px;
	padding-top: 17px;
}

#menuu87
{
	z-index: 129;
	width: 818px;
	margin-left: 69px;
}

._menuu87.f3s_mid
{
	width: 818px;
	min-height: 20px;
}

._menuu87.f3s_top,._menuu87.f3s_bot
{
	width: 818px;
	height: 7px;
}

#u133
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
}

#u134
{
	z-index: 132;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

#u135-4
{
	width: 148px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu134:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu134:active #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#u137
{
	z-index: 137;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 148px;
}

#pu134:hover #u137
{
	margin-right: -10000px;
	top: 3px;
	left: 148px;
}

#pu134:active #u137
{
	margin-right: -10000px;
	top: 3px;
	left: 148px;
}

#pu134.MuseMenuActive #u137
{
	margin-right: -10000px;
	top: 3px;
	left: 148px;
}

#u138
{
	width: 120px;
	top: 34px;
}

#u292
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u292:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u294-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u292:hover #u294-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u295
{
	z-index: 149;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
}

#u292:hover #u295
{
	margin: 0px -10000px 0px 0px;
}

#u292.MuseMenuActive #u295
{
	margin: 0px -10000px 0px 0px;
}

#u296
{
	width: 120px;
	left: 120px;
}

#u139,#u291,#u297
{
	width: 120px;
}

#u297:hover
{
	margin: 0px;
}

#u311
{
	width: 120px;
}

#u312
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u292.MuseMenuActive,#u312:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u312.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u314-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u292.MuseMenuActive #u294-4,#u312:hover #u314-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u312.MuseMenuActive #u314-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u126
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
	left: 164px;
}

#u127
{
	z-index: 160;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

#u129-4
{
	width: 162px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu134.MuseMenuActive #u135-4,#pu127:hover #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu127:active #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#u112
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
	left: 328px;
}

#u113
{
	z-index: 170;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

#u115-4
{
	width: 162px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu127.MuseMenuActive #u129-4,#pu113:hover #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu113:active #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#u105
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
	left: 492px;
}

#u108
{
	z-index: 180;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

#u111-4
{
	width: 162px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu113.MuseMenuActive #u115-4,#pu108:hover #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu108:active #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#u633
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
	left: 656px;
}

#pu134,#pu127,#pu113,#pu108,#pu636
{
	width: 0.01px;
}

#u636
{
	z-index: 190;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

#u637-4
{
	width: 162px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu108.MuseMenuActive #u111-4,#pu636:hover #u637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu636:active #u637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu636.MuseMenuActive #u637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu134:hover #u134,#pu134:active #u134,#pu134.MuseMenuActive #u134,#pu127:hover #u127,#pu127:active #u127,#pu127.MuseMenuActive #u127,#pu113:hover #u113,#pu113:active #u113,#pu113.MuseMenuActive #u113,#pu108:hover #u108,#pu108:active #u108,#pu108.MuseMenuActive #u108,#pu636:hover #u636,#pu636:active #u636,#pu636.MuseMenuActive #u636
{
	width: 162px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u134.f3s_mid,#pu134:hover ._u134.f3s_mid,#pu134:active ._u134.f3s_mid,#pu134.MuseMenuActive ._u134.f3s_mid,._u127.f3s_mid,#pu127:hover ._u127.f3s_mid,#pu127:active ._u127.f3s_mid,#pu127.MuseMenuActive ._u127.f3s_mid,._u113.f3s_mid,#pu113:hover ._u113.f3s_mid,#pu113:active ._u113.f3s_mid,#pu113.MuseMenuActive ._u113.f3s_mid,._u108.f3s_mid,#pu108:hover ._u108.f3s_mid,#pu108:active ._u108.f3s_mid,#pu108.MuseMenuActive ._u108.f3s_mid,._u636.f3s_mid,#pu636:hover ._u636.f3s_mid,#pu636:active ._u636.f3s_mid,#pu636.MuseMenuActive ._u636.f3s_mid
{
	width: 162px;
	height: 20px;
}

._u134.f3s_top,._u134.f3s_bot,#pu134:hover ._u134.f3s_top,#pu134:hover ._u134.f3s_bot,#pu134:active ._u134.f3s_top,#pu134:active ._u134.f3s_bot,#pu134.MuseMenuActive ._u134.f3s_top,#pu134.MuseMenuActive ._u134.f3s_bot,._u127.f3s_top,._u127.f3s_bot,#pu127:hover ._u127.f3s_top,#pu127:hover ._u127.f3s_bot,#pu127:active ._u127.f3s_top,#pu127:active ._u127.f3s_bot,#pu127.MuseMenuActive ._u127.f3s_top,#pu127.MuseMenuActive ._u127.f3s_bot,._u113.f3s_top,._u113.f3s_bot,#pu113:hover ._u113.f3s_top,#pu113:hover ._u113.f3s_bot,#pu113:active ._u113.f3s_top,#pu113:active ._u113.f3s_bot,#pu113.MuseMenuActive ._u113.f3s_top,#pu113.MuseMenuActive ._u113.f3s_bot,._u108.f3s_top,._u108.f3s_bot,#pu108:hover ._u108.f3s_top,#pu108:hover ._u108.f3s_bot,#pu108:active ._u108.f3s_top,#pu108:active ._u108.f3s_bot,#pu108.MuseMenuActive ._u108.f3s_top,#pu108.MuseMenuActive ._u108.f3s_bot,._u636.f3s_top,._u636.f3s_bot,#pu636:hover ._u636.f3s_top,#pu636:hover ._u636.f3s_bot,#pu636:active ._u636.f3s_top,#pu636:active ._u636.f3s_bot,#pu636.MuseMenuActive ._u636.f3s_top,#pu636.MuseMenuActive ._u636.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu5620
{
	width: 0.01px;
	margin-left: -203px;
	margin-top: 33px;
}

#u5620
{
	z-index: 2;
	width: 730px;
	min-height: 129px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 347px;
}

#u5321
{
	z-index: 6;
	width: 159px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1026px;
	left: 223px;
}

#pu5322
{
	width: 0.01px;
	margin-right: -10000px;
}

#u5322
{
	z-index: 8;
	width: 159px;
	height: 137px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u5322.f3s_top
{
	background-image: url("../images/u5192-sprite.png");
	width: 159px;
	overflow: hidden;
	height: 11px;
	background-position: left top;
}

#pu5322:hover ._u5322.f3s_top
{
	background-image: url("../images/u5192-r-sprite.png");
	width: 159px;
	overflow: hidden;
	height: 11px;
	background-position: left top;
}

._u5322.f3s_mid
{
	background-image: url("../images/u5192-sprite.png");
	overflow: visible;
	background-position: -159px top;
	width: 159px;
	height: 115px;
}

#pu5322:hover ._u5322.f3s_mid
{
	background-image: url("../images/u5192-r-sprite.png");
	overflow: visible;
	background-position: -159px top;
	width: 159px;
	height: 115px;
}

._u5322.f3s_bot
{
	background-image: url("../images/u5192-sprite.png");
	width: 159px;
	overflow: visible;
	height: 11px;
	background-position: -318px top;
}

#pu5322:hover ._u5322.f3s_bot
{
	background-image: url("../images/u5192-r-sprite.png");
	width: 159px;
	overflow: visible;
	height: 11px;
	background-position: -318px top;
}

#pu5322:hover #u5322
{
	width: 159px;
	height: 137px;
	background: none;
	-pie-background: none;
	border-style: none;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u5323-4
{
	z-index: 10;
	width: 129px;
	min-height: 93px;
	background-color: transparent;
	font-size: 34px;
	line-height: 0.95;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 18px;
}

#u5324-14
{
	z-index: 14;
	width: 625px;
	min-height: 276px;
	background-color: transparent;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 470px;
}

#u5324-2
{
	font-weight: bold;
}

#u5325
{
	z-index: 28;
	width: 414px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 465px;
}

#u5325_clip
{
	overflow: hidden;
	width: 414px;
	height: 273px;
}

#u5325_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u5330-7
{
	z-index: 30;
	width: 625px;
	min-height: 201px;
	background-color: transparent;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 637px;
	left: 470px;
}

#u5331
{
	z-index: 37;
	width: 428px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 870px;
	left: 665px;
}

#u1863
{
	z-index: 204;
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 222px;
}

#u1863_clip
{
	overflow: hidden;
	width: 174px;
	height: 214px;
}

#u1863_img
{
	margin: -7px -81px -1px -75px;
}

#u2959-4
{
	z-index: 206;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 223px;
}

#u3053-29
{
	z-index: 210;
	width: 149px;
	min-height: 669px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 28px 28px 0px ;
	-webkit-border-radius: 0px 28px 28px 0px ;
	-khtml-border-radius: 0px 28px 28px 0px ;
	border-radius: 0px 28px 28px 0px ;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 238px;
}

#u3053-19,#u3053-20,#u3053-21,#u3053-22,#u3053-24,#u3053-25,#u3053-26
{
	font-size: 11px;
}

#u3054
{
	z-index: 239;
	width: 150px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 231px;
}

.ie #u3054
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3055-4
{
	z-index: 240;
	width: 190px;
	min-height: 13px;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 984px;
	left: 207px;
}

#u3246
{
	z-index: 256;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 883px;
	left: 269px;
}

#u3419-3
{
	z-index: 258;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
}

#u5401-4
{
	z-index: 266;
	width: 174px;
	min-height: 50px;
	background-color: transparent;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 921px;
}

#u5402-6
{
	z-index: 270;
	width: 174px;
	min-height: 84px;
	background-color: transparent;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1072px;
	left: 470px;
}

#pu5337-20
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 22px;
}

#u5337-20
{
	z-index: 39;
	width: 625px;
	min-height: 537px;
	background-color: transparent;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u5338
{
	z-index: 59;
	width: 318px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: -2px;
}

#u5344-10
{
	z-index: 61;
	width: 488px;
	min-height: 497px;
	background-color: transparent;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 585px;
	left: 352px;
}

#pu5345-4
{
	width: 0.01px;
	margin-left: -285px;
	margin-top: 10px;
}

#u5345-4
{
	z-index: 71;
	width: 472px;
	min-height: 394px;
	background-color: transparent;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 340px;
}

#u5346
{
	z-index: 75;
	width: 384px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 838px;
}

#u5352
{
	z-index: 77;
	width: 384px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 838px;
}

#u5357-43
{
	z-index: 79;
	width: 472px;
	min-height: 515px;
	background-color: transparent;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 753px;
}

#u5324-5,#u5324-10,#u5357-22,#u5357-24,#u5357-26,#u5357-31,#u5357-39
{
	font-style: italic;
}

#u5357-41
{
	line-height: 1.43;
	font-weight: bold;
}

#u5358
{
	z-index: 122;
	width: 384px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: 338px;
}

#u5364
{
	z-index: 124;
	width: 385px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 973px;
	left: 338px;
}

#u3420-3
{
	z-index: 261;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 977px;
}

#u5369
{
	z-index: 264;
	width: 384px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1330px;
	left: 339px;
}

#u5369_clip
{
	overflow: hidden;
	width: 384px;
	height: 244px;
}

#u5369_img
{
	margin-top: -6px;
	margin-bottom: -5px;
}

#u5403-4
{
	z-index: 276;
	width: 178px;
	min-height: 85px;
	background-color: transparent;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 337px;
}

#u5404-4
{
	z-index: 280;
	width: 174px;
	min-height: 94px;
	background-color: transparent;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 630px;
}

#u5405-4
{
	z-index: 284;
	width: 289px;
	min-height: 50px;
	background-color: transparent;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 619px;
	left: 936px;
}

#u5406-4
{
	z-index: 288;
	width: 259px;
	min-height: 66px;
	background-color: transparent;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 853px;
	left: 340px;
}

#u5407-4
{
	z-index: 292;
	width: 201px;
	min-height: 50px;
	background-color: transparent;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1249px;
	left: 522px;
}

#u5408-4
{
	z-index: 296;
	width: 174px;
	min-height: 50px;
	background-color: transparent;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1599px;
	left: 340px;
}

#u5409
{
	z-index: 300;
	width: 344px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2155px;
	left: 354px;
}

#u5412
{
	z-index: 302;
	width: 344px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1880px;
	left: 354px;
}

#pu5319
{
	width: 0.01px;
	margin-left: 175px;
	margin-top: 57px;
}

#u5319
{
	z-index: 244;
	width: 118px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3069
{
	z-index: 245;
	width: 108px;
	height: 42px;
	margin-left: 10px;
	position: relative;
	background: transparent url("../images/logo-runabout-black.gif") no-repeat left top;
	background-size: contain;
}

#u3069:hover
{
	margin: 0px 0px 0px 10px;
	background: transparent url("../images/logo-runabout-green-u5708-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u3071-4
{
	z-index: 246;
	width: 112px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
}

#u5430
{
	z-index: 304;
	width: 281px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 218px;
}

#u5320
{
	z-index: 250;
	width: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 533px;
}

#u3070
{
	z-index: 251;
	width: 108px;
	height: 42px;
	margin-left: 5px;
	position: relative;
	background: transparent url("../images/logo-runabout-black.gif") no-repeat left top;
	background-size: contain;
}

#u3070:hover
{
	margin: 0px 0px 0px 5px;
	background: transparent url("../images/logo-runabout-green-u5708-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u3072-4
{
	z-index: 252;
	width: 112px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
}

#u5374-3
{
	z-index: 126;
	width: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 716px;
}

#u157-6
{
	z-index: 198;
	width: 417px;
	min-height: 19px;
	margin-left: 252px;
	margin-top: 26px;
}

#u2969-3
{
	z-index: 3;
	width: 5px;
	background-color: transparent;
	left: -286px;
	margin-top: 352px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 24px;
}

#page .verticalspacer
{
	clear: both;
}

